2025-12-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.8.1

2025-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.8.0

2025-11-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.7.2

2025-08-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.7.1, SECURITY_PATCH++

2025-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.7.0

2025-05-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.6.3

2025-04-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.6.2

2025-04-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.6.1

2025-03-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.6.0

2025-02-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.5.2

2024-12-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.5.1

2024-12-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.5.0

2024-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.4.4

2024-10-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.4.3

2024-09-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.4.2

2024-08-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.4.1

2024-08-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.4.0

2024-08-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.6

2024-07-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.5

2024-07-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.4

2024-06-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.3

2024-06-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.2

2024-06-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.1

2024-05-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.0
	* DEPENDS: opti8onally needs cjson

2024-04-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.2.2

2024-01-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.2.1

2024-01-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.2.0, quoting++
	* CONFIGURE, DEPENDS: quoting++, zstd is optional now, updared flags for
	  python3

2024-01-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.3

2023-12-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.2, reformatted, quoting++

2023-11-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.1

2023-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.3

2023-07-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.2

2023-07-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.1, switched to UPSTREAM_HASH, added Watch line

2023-01-13 Pavel Vinpgradov <public@sourcemage.org>
	* DETAILS: version 3.8
	* DEPENDS: dropped python 2

2022-10-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.1
	* BUILD: readded lost file

2022-10-02 Pavel Vinogradov <public@sourcemage.org>
	* INSTALL: removed, not needed anymmore

2022-07-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6

2022-06-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.5, bz2 -> xz
	* DEPENDS: requires zstd

2021-12-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.4

2021-09-19  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.3

2021-09-04  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.2.1

2021-06-13  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.2
	* DEPENDS: make the dependency on gnutls mandatory, make dependency on
	  ca-certificates unconditional

2021-03-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.1

2021-01-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.0.1

2020-11-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.0

2020-07-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.9

2020-04-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.8

2020-02-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.7.1

2019-12-08 Florian Franzmann <bwlf@bandrate.org>
	* CONFIGURE, DEPENS, DETAILS: version 2.7

2019-10-06 Florian Franzmann <bwlf@bandrate.org>
	* BUILD, CONFIGURE, DEPENDS, DETAILS: use CMAKE_*

2019-09-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.6

2019-06-28 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated WEECHAT_BRANCH=stable to 2.5
	  updated WEECHAT_BRANCH=devel to 2.6-dev

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-02-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.4

2018-10-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.3

2018-07-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.2

2018-03-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.1

2017-12-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.0.1

2017-12-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.0
	* DEPENDS: add optional dependency on PHP

2017-09-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.9.1, security update

2017-07-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.9

2017-05-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8

2017-04-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.7.1

2017-01-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: versions 1.7 and 1.8-dev

2016-10-18 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated WEECHAT_BRANCH=stable to 1.6
	  updated WEECHAT_BRANCH=devel to 1.6-dev

2016-05-05 Florian Franzmann <bwlf@bandrate.org>
	* CONFIGURE, DETAILS: version 1.5

2016-01-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: versions 1.4 and 1.5-dev

2015-07-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: add missing checksum for devel version, clean up trailing
	  garbage, scm SOURCE_URL -> github

2015-07-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, DEPENDS: version 1.2
	* CONFIGURE: expose all configuration options
	* BUILD, DEPENDS, PREPARE: remove option to build with
	  autotools, it is a maintainance nightmare to support
	  both and upstream discourage use of autotools. Fix
	  optional dependencies so they work with cmake.

2014-07-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Use get_scm_version

2014-02-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable 0.4.3, unstable 0.4.4-dev
	* FINAL: removed

2013-10-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable 0.4.2, unstable 0.4.3-dev
	* PREPARE, INSTALL: remove option to create symlinks which
	  the install target does by default now

2013-05-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated stable to 0.4.1

2013-01-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated stable to 0.4.0; killed typo in desc
	* INSTALL: make install -> default_install

2013-01-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: devel version 0.4.0-rc2

2012-11-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.3.9.2 (stable); SECURITY_PATCH++

2012-11-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.3.9.1 (stable); SECURITY_PATCH++

2012-10-08 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: libgcrypt is required now

2012-09-29 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: stable updated to 0.3.9
	  readded devel branch info
	* DEPENDS: lua51 -> LUA
	* PREPARE: cmake is the recommended way to build weechat now,
	  so ask every branch whether or not to use it
	* BUILD: use cmake_build for cmake
 
2012-06-03 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated to 0.3.8

2012-04-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.3.7

2011-12-17 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: lua -> lua51

2011-11-09 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated to 0.3.6
	  cleaned up file

2011-09-20 Ismael Luceno <ismael@sourcemage.org>
	* INSTALL, PREPARE: Make compatibility symlink optional
	* BUILD, DEPENDS, DETAILS, INSTALL, PREPARE: Use prepare_select_branch
	  Fixed prefix for config variables.
	  Fixed scm branch dependency mess.

2010-08-09 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated WEECHAT_DEVEL=n to 0.3.3

2010-04-30 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[0]
	  updated to 0.3.2
	* INSTALL: symlink weechat -> weechat-curses

2010-02-25 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: updated ruby dependency to RUBY provider

2009-09-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to version 0.3.0. Updated WEB_SITE

2009-03-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 0.2.6.1

2008-05-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to use git vice cvs. Upstream switched.
	* PREPARE: Switch working to git vice cvs
	* DEPENDS: depends git. Still requires cvs though in ./autogen.sh

2007-09-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 0.2.6

2007-06-09 Jiri Golembiovsky <golemj@gmail.com>
	* DETAILS: updated to 0.2.5
	* BUILD, DEPENDS, DETAILS, PREPARE: added cvs version
	* BUILD, DEPENDS, INSTALL, PREPARE: added cmake

2007-03-31 George Sherwood <george@beernabeer.com>
	* DETAILS: updated to 0.2.4

2007-01-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.2.3

2006-10-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.2.1

2006-09-16 George Sherwood <george@beernabeer.com>
	* DEPENDS: Added optional_depends aspell (Bug #13103)

2006-08-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.2.0

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-06-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.1.9

2006-03-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated PATCHLEVEL (Bug #10757). Removed BUILD_API=2

2006-03-25 Jiri Golembiovsky <golemj@gmail.com>
	* DEPENDS: Added optional dependency of gnutls and lua plugin, 
	  changed --enable-* to --disable-*

2006-03-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.1.8

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-01-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.1.7

2005-11-21 George Sherwood <george@beernabeer.com>
	* PREPARE: Added for devel version query
	* CONFIGURE: Deleted. Query belongs in PEPARE

2005-11-18 George Sherwood <george@beernabeer.com>
	* DETAILS, CONFIGURE: Added query for autoupating

2005-11-14 Jiri Golembiovsky <golemj@google.com>
	* DETAILS, DEPENDS, BUILD, CONFIGURE: added development version

2005-11-12 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 0.1.6

2005-09-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 0.1.5

2005-07-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 0.1.4
	* FINAL: Added message for users upgrading weechat

2005-07-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 0.1.3

2005-05-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updted to version 0.1.2.1
	* DEPENDS: Added to option to build python plugin

2005-03-31 Andrew Stitt <astitt@sourcemage.org>
	* DETAILS: fix syntax error

2005-03-20 George Sherwood <george@beernabeer.com>
	* DETAILS, DEPENDS, CONFIGURE, PREPARE, HISTORY: created spell

